ADOBE81 K35R 0000 270 KWRI.TB1.TR3.EGUN ;Aug02
ADOBE82 K35R 0000 270 EGUN.TB6.ETAR ;Aug02
BAF101 AJET 0000 220 EBBE.TL4.TB7.EGYC ;Oct02
BAF664 E135 0000 220 EBMB.REFSO.SONDO.WTZ.MAM.ZZZZ ;Apr04
BDN62 PA31 0000 120 EGDM.BDN.BASET.KIDLI.DTY.EBOTO.MAM.EGYC ;May04
BDN58 PA31 0000 130 EGXC.TR1.VLN.BDN.EGDM ;May04
BEST11 F15 0000 270 ZZZZ.VBG.BARMI.LEDBO.EGXC ;May04
BEST12 F15 0000 260 ZZZZ.VBG.BARMI.LEDBO.EGXC ;May04
BLUE41 K35R 0000 290 ZZZZ.TAKAS.LND.TR1.EGUN ;Aug02
BOBBY01 KC10 0000 280 EGUN.TR3.KPOB ;Aug02
BOBBY02 KC10 0000 280 EGUN.TR1.ETAR ;Aug02
BOBBY21 KC10 0000 310 KPOB.TB7.EGUN ;Aug02
BOLAR51 F15 0000 310 EGYC.MLD.STOAT.HEMEL.CPT.BDN.ZZZZ ;May04
BOLAR52 F15 0000 320 EGYC.MLD.STOAT.HEMEL.CPT.BDN.ZZZZ ;May04
BOXER1 JAGR 0000 180 EGYC.TB7.EGXE ;Sep02
BOXER2 JAGR 0000 160 EGDX.WD2.LICRC.TB7.EGXE ;Sep02
BUCK81 F15 0000 240 EGUL.DTYRC.TB2.TR1.EGUL ;Mar04
BURSA33 LJ35 0000 350 ZZZZ._DPE.ALESO.SANDY.KOPUL.CLN.MAM.EGUL ;Feb04
BURSA42 LJ35 0000 230 ZZZZ.51N4W.BCN.WD2.ZZZZ ;May04
CACTI31 KC10 0000 270 ETAR.TB6.EGUL ;Oct02
CACTI32 KC10 0000 280 ETAR.TB6.EGUN ;Oct02
CACTI62 KC10 0000 270 ZZZZ.50N10W.GAPLI.STU.RADNO.WD2.LICRC.EGUN ;Sep02
CACTI62 KC10 0000 260 EGUN.CSL.DOLAS.OGDIN.LUK.ZZZ ;Sep02
CACTI72 KC10 0000 250 ZZZZ.50N10W.LESLU.STU.NITON.WD2.LICRC.EGUN ;Sep02
CACTI72 KC10 0000 280 EGUN.CSL.LEGRO.LUK.ZZZ ;Sep02
CLAW05 F15 0000 170 ZZZZ.SMG.BHD.ASPEN.KOTEM.SPT._DPE.ZZZZ ;Apr04
CLAW06 F15 0000 170 ZZZZ.SMG.BHD.ASPEN.KOTEM.SPT._DPE.ZZZZ ;Apr04
CLAW07 F15 0000 180 ZZZZ.SMG.BHD.ASPEN.KOTEM.SPT._DPE.ZZZZ ;Apr04
CLAW32 F15 0000 280 ETAR.TB6.EGYM ;Oct02
CLAW33 F15 0000 260 ETAR.TB6.EGYM ;May04
CLAW35 F15 0000 240 ETAR.TB6.EGYM ;May04
CLAW40 F15 0000 280 ETAR.TB6.EGYM ;May04
COBRA72 C135 0000 290 EINN.CRK.TIVER.VLN.BASET.BZN.DTYRC.EGUN
COBRA88 C135 0000 230 ZZZZ.VLN.SAM.LUCCO.SPT._DIN.ZZZZ ;Apr04
COLT02 JAGR 0000 250 EGQL.TB7.EGXJ ;Oct02
COLT05 JAGR 0000 140 ZZZZ.NEW.SHAPP.LAKEY.BABRA.ROLEX.53N4W.ZZZZ ;Apr04
COLT15 JAGR 0000 230 EGXE.TB7.TR1.EGYM ;Oct02
COLT65 JAGR 0000 230 LICC.TB3.TB7.EGXE ;Oct02
COLT89 JAGR 0000 240 ZZZZ.SMG.NUMPO.CUMRI.WD2.ZZZZ ;May04
COLT91 JAGR 0000 180 EGXE.TB7.EGYM ;Oct02
COLT97 JAGR 0000 250 ZZZZ.VLN.BDN.NIGIT.WOD.HEMEL.POTON.WIT.CWZ.EGYD ;Apr04
COT13 HARR 0000 350 EGYC.LESTA.STAFA._NITE.NITONRC.EGOV ;May04
COT42 HARR 0000 250 EGQL.TB7.EGYC ;Oct02
COT47 HARR 0000 160 EGXJ.DTYRC.NITONRC.WD1.LND.TR1.EGYM ;Oct02
COT62 HARR 0000 210 EGDM.VLN.TR1.EGYC ;Oct02
CTM3844 TBM7 0000 280 ZZZZ._CMB.DVR.KOPUL.TRIPO.WTZ.TB7.EGXC ;May04
CTM3845 TBM7 0000 290 EGXC.TB7.ZZZZ ;May04
CWL21 H25A 0000 160 EGOS.WD2.MALBY.VLN.EXMOR.SWANY.AMMAN.51N4W.RADNO.WD2.EGOS ;May04
CWL23 H25A 0000 150 EGOS.WD2.RADNO.51N4W.AMMAN.SWANY.EXMOR.VLN.MALBY.WD2.EGOS ;May04
CWL24 H25A 0000 140 EGOS.WD2.MALBY.VLN.EXMOR.SWANY.AMMAN.51N4W.RADNO.WD2.EGOS ;May04
CWL45 BE20 0000 120 EGDR.EXMOR.BRI.WOTAN._DTYW.DTYRC.EGXW ;Sep02
CWL45 BE20 0000 180 EGYM.CTM.SAPCO.HON.CHELT.ALVIN.51N3W.ZZZZ ;Apr04
CWL63 BE20 0000 280 ZZZZ._CMB.DVR.KOPUL.TRIPO.UMBAG.CGY.EGXC ;May04
CWL67 H25A 0000 120 EGOS.LICRC.EGXC ;Nov02
CWL68 H25A 0000 130 EGXC.LICRC.EGOS ;May04
CWL76 BE20 0000 150 EGOV.TB1.NITONRC.DTYRC.EGYM ;Oct02
CWL77 BE20 0000 120 EGYD.MAM.TR3.TB1.TR1.EGYM ;Oct02
CWL79 BE20 0000 110 EGYD.DTYRC.NITONRC.TB1.TB2.LICRC.EGXW ;Sep02
CWL85 H25A 0000 160 EGOV.NITONRC.LICRC.EGXC ;Nov02
CWL85 H25A 0000 200 EGYD.LICRC.WD2.BCN.SMG.ZZZ ;Apr04
CWL86 H25A 0000 160 EGYD.LICRC.WD2.DTYRC.EGXE ;Oct02
CWL86 H25A 0000 140 EGYD.ROBIN.LIC._LICW.EGOS ;May04
CWL86 H25A 0000 150 EGYD.CGY.TIPIL.NANTI.RISLA.MONTY.53N4W.NITONRC.LICRC.EGYM ;Apr04
CWL87 H25A 0000 200 EGYC.DOLAS.NALAX.LEE.ZZZZ ;May04
CWL87 H25A 0000 180 EGYD.CGY.OTR.LEE.GASKO.SETEL.WTN.MALUD.53N4W.NITON._LICW.LICRC.EGYD ;May04
CWL88 H25A 0000 120 EGYD.MAM.OTR.EGNV ;Apr04
CWL89 H25A 0000 150 ZZZZ.FAMBO.OTR.CGY.EGYD ;May04
CWL97 H25A 0000 240 EGYD.CSL.BODSO.RODSI.LEGRO.DOLAS.MAM.EGXC ;May04
CWL99 H25A 0000 110 EGOS.LICRC.EGXC ;Nov02
DRAG22 F15 0000 290 EGQK.TB7.TR1.EGYM ;Oct02
DRAG23 F15 0000 270 EGQK.TB7.TR1.EGYM ;Oct02
DRAG24 F15 0000 280 EGQK.TB7.TR1.EGYM ;Oct02
DRAG25 F15 0000 260 EGQK.TB7.TR1.EGYM ;Oct02
DRAG33 F15 0000 170 ZZZZ.SMG.DAWLY.ASPEN.KOTEM.SPT._DPE.ZZZZ ;Apr04
DRAG35 F15 0000 170 ZZZZ.SMG.BHD.ASPEN.KOTEM.SPT._DPE.ZZZZ ;Apr04
DRAG37 F15 0000 180 ZZZZ.SMG.DAWLY.ASPEN.KOTEM.SPT._DPE.ZZZZ ;Apr04
DRAG42 F15 0000 160 ZZZZ._DPE.SPT.KOTEM.ASPEN.DAWLY.SMG.ZZZZ ;Apr04
DRAG44 F15 0000 200 ZZZZ._DPE.SPT.KOTEM.ASPEN.DAWLY.SMG.ZZZZ ;Apr04
DRAG48 F15 0000 180 ZZZZ._DPE.SPT.KOTEM.ASPEN.BHD.SMG.ZZZZ ;Apr04
DRAG61 F15 0000 160 EGUL.LICRC.NITONRC.TB1.QQ1.LUK.TB7.EGUL ;Apr04
DRAG63 F15 0000 190 EGUL.LICRC.NITONRC.TB1.QQ1.LUK.TB7.EGUL ;Apr04
DRAG64 F15 0000 220 EGUL.TB7.LUK.QQ1.TB1.NITONRC.LICRC.EGUL ;May04
E1062 B737 0000 280 EDDB.TR1.TB6.EGUN ;Aug02
ESKAN71 K35R 0000 290 EGUN.LAPRA.RINIS.REFSO.WDT.ETAR ;Sep02
ESKAN74 K35E 0000 280 ETAR.TR1.EGUN ;Aug02
ESKAN75 K35E 0000 290 ETAR.TR1.EGUN ;May04
ESKAN78 K35E 0000 210 ETAR.TR1.EGUL ;May04
ESSO76 K35R 0000 310 EGUN.SONOG.WDT.ETAR ;Sep02
ESSO76 K35R 0000 310 ZZZZ.55N6W.SETEL.RIMTO.GOLES.CGY.EGUN ;Sep02
ETP06 PA31 0000 160 EGDM.VLN.NOSDA.CHELT.HON.CTM.MAM.EGYC ;May04
ETP09 PA31 0000 100 EGDM.BDN.BASET.BZN.NITON.VYL.EGOV ;May04
FAF6863 AJET 0000 240 LFPY.TB7.EGYC ;Sep02
FAF6864 AJET 0000 240 LFPY.TB7.EGYC ;Sep02
FAF6917 AJET 0000 170 EGOV.53N4W.PENIL.MORBY.DCS.ZZZZ ;Apr04
FAF7100 AJET 0000 280 EGXC.TB7.LFMI ;Oct02
FIST1 HARR 0000 230 EGDY.TR1.EGYC ;Sep02
FIST2 HARR 0000 230 EGDY.TR1.EGYC ;Sep02
FIST3 HARR 0000 230 EGDY.TR1.EGYC ;Sep02
GAF4333 TOR 0000 240 ETSN.TR1.EGUL ;Oct02
GAF4671 TOR 0000 280 ETSN.TL4.TB7.EGUN ;Aug02
GAF4691 TOR 0000 260 ETSN.TL4.TB7.EGUN ;Aug02
GNY4554 TOR 0000 260 ETAR.TL4.TB7.EGYM ;Apr04
GNY4558 TOR 0000 270 ETAR.TL4.TB7.EGYM ;Apr04
GNY4621 TOR 0000 250 EGYM.TB7.TL4.ETAR ;May04
GNY4633 TOR 0000 270 EGYM.TB7.TL4.ETAR ;May04
GNY5212 TOR 0000 210 ZZZZ.CSL.MOGLI.FINMA.BZN.ZZZZ ;Apr04
GRIM22 F15 0000 230 ZZZZ.NGY.VANIN.ROLEX.53N4W.ZZZZ ;Apr04
GRIM31 F15 0000 270 EGDG.VLN.TR1.EGYM ;Oct02
GRIM32 F15 0000 250 EGDG.VLN.TR1.EGYM ;Oct02
GRIM45 F15 0000 290 ZZZZ.BZN.BASET.BDN.VLN.TIVER.SMG.ZZZZ ;Apr04
HARM31 F15 0000 230 EGVA.DTYRC.EGXC ;Oct02
HARM32 F15 0000 230 EGVA.DTYRC.EGXC ;Oct02
HARM35 F15 0000 180 EGXC.DTYRC.EGVA ;May04
HARM45 F15 0000 220 EGXC.LICRC.NITONRC._NITW.BEGDA.STU.PAVLO.SMG.ZZZZ ;May04
HARM88 F15 0000 260 EGVA.BZN.WD2.BZN.BASET.VLN.ZZZZ ;May04
HAWG81 C135 0000 240 ZZZZ.51N4W.BCN.52N2W.ZZZZ ;May04
HAWG95 C135 0000 240 EGUL.CGY.OTR.55N0W.ZZZZ ;May04
HAWG96 C135 0000 210 ZZZZ.55N0W.OTR.CGY.EGUL ;May04
HAWG99 C135 0845 260 EGUL.OTR.55N0W.ZZZZ ;May04
HAWK01 F16 0000 190 EGDR.TIVER.VLN.MIMBI.BZN.KIDLI.MOGLI.EGUN ;Sep02
HAWK02 F16 0000 190 EGDR.51N4W.EXMOR.RADST.MALBY.BZN.CLIPY.WELIN.EGUN ;Sep02
HAWK03 F16 0000 190 EGDR.TINAN.VLN.MALBY.BZN.TR1.EGUN ;Sep02
HOPS64 C130 0000 230 BIRK.TB7.EGUN ;Aug02
HOSER12 F15 0000 280 EGYM.WIT.MAM.UMBAG.CLN.ERING._KOK.ZZZZ ;Apr04
HOSER15 F15 0000 260 ETNG._KOK.GILTI.ODROB.RATLO.BANEM.MAM.ZZZZ ;May04
HKY101 C130 0000 190 ZZZZ.SMG.BCN.WD2.BZN.ZZZZ ;May04
HKY120 C130 0000 110 EGVN.TR1.EGUN ;Aug02
HKY151 C130 0000 220 ETNG._KOK.GILTI.LAPRA.UMBAG.MAM.ZZZZ ;May04
HKY200 C130 0000 240 ETAR.TB6.EGUL ;Oct02
I7045 TOR 0000 150 EGXE.TB7.EGYM ;Oct02
I7047 TOR 0000 290 EGYM.CGY.UMBAG.ADMIS.BPK.OCK.MID.GWC._CAN.ZZZZ ;May04
I7210 TOR 0000 280 LICZ.TB3.TB7.EGXE ;Oct02
I7211 TOR 0000 300 LICZ.TB3.TB7.EGXE ;Oct02
JUMP14 F15 0000 210 EGUL.MAM.SUPEL.OGDIN.55N0W.ZZZZ ;Apr04
KIN401 NIM 0000 220 EGQL.BZN.52N2W.BCN.SMG.EGDG ;May04
KIN404 NIM 0000 230 EGDG.TIVER.VLN.MIMBI.BZN.EGQK ;May04
KIN411 NIM 0000 280 EGQK.DCS.REMSI.LYNAS.NEFYN.STU.PAVLO.RATKA.49N10W.ZZZZ ;May04
KIN430 NIM 0000 270 ZZZZ.TAKAS.LND.STU.NEFYN.LYNAS.CASEL.DCS.EGPE ;Apr04
KIN433 NIM 0000 260 ZZZZ.49N10W.RATKA.LND.EXMOR.NOSDA._DTYW.DTYRC._DTYE.SUPEL.55N1E.EGQK ;May04
KIN440 NIM 0000 280 EGQL.NGY.VANIN.LYNAS.NEFYN.STU.GAPLI.GUNSO.ZZZZ ;Apr04
KIN454 NIM 0000 260 ZZZZ._DPE.LYD.TANET.SABER.WTZ.DOLAS.OGDIN.55N0W.EGQL ;Apr04
KIN460 NIM 0000 270 ZZZZ.49N10W.RATKA.LND.SMG.BCN.WD2.LICRC._LICE.OTBED.LIBSO.55N1E.EGQK ;May04
KIN470 NIM 0000 290 ZZZZ.49N10W.RATKA.LND.BCN.WD2.LICRC._LICE.OTBED.LIBSO.55N1E.EGQK ;May04
KING21 C130 0000 200 EGUN.DTYRC.NITONRC.53N7W.EINN ;Aug02
KING22 C130 0000 220 EGUN.LICRC.TB2.VYL.EIME ;Aug02
KING29 C130 0000 200 ETAD.WDT.REDFA.MLD.EGUN ;Sep02
KING33 C130 0000 220 EGUN.DTYRC.TB2.VYL.TB1.NITONRC.LICRC.EGUN ;Aug02
KING91 C130 0000 200 EGUN.MOGLI.HON.WD2.NITON.53N7W.EINN ;Sep02
LEE11 TOR 0000 270 EGXE.LEE.TB7.TR1.TB2.LICRC.EGXC ;May04
LEE25 TOR 0000 290 ZZZZ.LEE.OTBED.MAM.CGY.EGXC ;May04
LEE36 TOR 0000 240 ZZZZ.LEE.POL.WAL.VYL.ZZZZ ;May04
LEE96 HAWK 0000 200 EGXE.POL.WAL.VYL.EGOV ;Apr04
LIMA21 TUCA 0000 80 EGOS.LICRC.EGXE ;Oct02
LOP26 TUCA 0000 110 EGOS.LICRC.EGYM ;Oct02
LOP28 TUCA 0000 180 EGXT.MAM.TB7.EGXE ;Oct02
LOP34 TUCA 0000 260 EGXC.CTM.HON.MADLI.AMMAN.51N6W.ZZZZ
LOP38 TUCA 0000 120 EGXU.OTR.OTBED.EGXC ;May04
LOP44 TUCA 0000 170 EGOV.TB2.LICRC.EGXW ;Sep02
LOP53 TUCA 0000 190 EGXU.LEE.GOLES.DOPEK.CWZ.EGYD ;Apr04
LOP56 TUCA 0000 230 EGOV.TR3.EGYC ;Sep02
LOP59 TUCA 0000 160 EGYD.TNT.WHI.DOGIT.VYL.SOPAX.CASEL.MORBY.RIBEL.LOO.EGXU ;Apr04
LOP62 TUCA 0000 150 EGXU.OTBED.MAM.EGXC ;May04
LOP65 TUCA 0000 200 EGXU.OTR.OTBED.MAM.EGXC ;May04
LOP73 TUCA 0000 160 EGOV.TB2.LICRC.EGYM ;Oct02
LOP74 TUCA 0000 110 EGOV.NITONRC.DTYRC.EGYM ;Oct02
LOP265 TUCA 0000 200 EGYC.TB7.EGXE ;Oct02
LOP459 TUCA 0000 160 EGOV.TB2.LICRC.EGYC ;Sep02
LOS45 TOR 0000 290 EGQL.TB7.EGYM ;Apr04
MAINE04 K35E 0000 230 ZZZZ.KENUK.SMG.AMMAN.MADLI._LICW.LICRC.EGUN ;May04
MAINE05 K35E 0000 240 ZZZZ.KENUK.SMG.AMMAN.MADLI._LICW.LICRC.EGUN ;May04
MAINE12 K35E 0000 260 EGUN.DTYRC.BZN.TR1.LND.49N10W.ZZZZ ;May04
MAINE26 K35E 0000 240 EGUL.LICRC._LICW.MADLI.AMMAN.SMG.KENUK.ZZZZ ;May04
MAINE91 K35E 0000 260 ETAR.TR1.TB6.EGUN ;Aug02
MAINE93 K35E 0000 290 KADW.TB7.TR1.EGUN ;Aug02
MRH33 TOR 0000 160 EGYM.LICRC.NITONRC.TB1.TR1.EGYC ;Oct02
MRH42 TOR 0000 210 EGDG.STU.NEFYN.NATKO.IOM.TRN.EGQL ;Apr04
MRH44 TOR 0000 250 EGYC.MAM.BKY.BPK.LON.VAPID.PEPIS.BDN.ZZZ ;May04
MRH53 TOR 0000 310 EGYC.CSL.MAM.UMBAG.ADMIS.BPK.WOD.PEPIS.BDN.ZZZZ ;May04
MRH56 TOR 0000 200 EGYM.UMBAG.CLN.KOPUL.DVR.TB3._CMB.ZZZZ ;Apr04
MRH57 TOR 0000 190 ZZZZ._KOK.TL4.TB7.LEE.ZZZZ ;Apr04
MRH69 TOR 0000 270 EGYM.CGY.ROBIN.TELBA.52N2W.DTYRC.EGYC ;May04
NAF11 GLF5 0000 240 EHVB.TR1.EGYC ;Oct02
NAF46 F16 0000 250 EHVB.VBG.BARMI.LEDBO.MAM.EGYC ;Apr04
NAF51 F16 0000 260 EHVB.VBG.NAVPI.MAM.OTBED.LEE.EGXU ;May04
NAF52 F16 0000 270 EGXU.LEE.OTBED.MAM.NAVPI.VBG.ZZZZ ;May04
NAF65 F16 0000 290 ZZZZ.CSL.ROBIN.KEPAD.SWB.ZZZZ ;Apr04
NATO01 E3CF 0000 280 ETAR.TB6.TB7.EGQK ;Apr04
NATO01 E3TF 0000 200 EGYM.WAD.GOLES.LEE.ZZZZ ;May04
NATO01 E3TF 0000 270 ZZZZ.LEE.WAD.MAM.NAVPI.VBG.ZZZZ ;May04
NATO02 E3CF 0000 270 ZZZZ._KOK.GILTI.ARTOV.UMBAG.MAM.EGXC ;May04
NATO04 B703 0000 280 ZZZZ.VBG.NAVPI.MAM.CWZ.EGXW ;May04
NATO05 B703 0000 270 EGXW.MAM.NAVPI.VBG.ZZZZ ;May04
NATO06 B703 0000 280 ZZZZ.VBG.NAVPI.MAM.CWZ.EGXW ;May04
NATO11 E3CF 0000 250 ZZZZ.55N0W.OTR.OTBED.MAM.CSL.BARMI.VBG.ZZZZ ;May04
NATO13 E3CF 0000 240 EGQK.LUK.RODSI.LEGRO.DOLAS.MLD.EGUN ;Sep02
NATO14 E3CF 0000 280 EGUN.TR1.TB7.LUK.TB2.VYL.MONTY.KARNO.STAFA.TNT.CWZ.EGXW ;Sep02
NATO11 E3CF 0000 260 ZZZZ.VBG.NAVPI.MAM.ZZZZ ;May04
NATO24 E3CF 0000 250 EGXC.MAM.BARMI.VBG.ZZZZ ;May04
NATO25 E3CF 0000 200 EGXW.ROBIN.TELBA.NITON.BEGDA.AMMAN.51N4W.ZZZZ ;May04
NATO26 E3CF 0000 250 EGXW.CGY.CWZ.LAMIX.55N0W.ZZZZ ;May04
NATO26 E3CF 0000 260 ZZZZ.55N0W.OTBED.CGY.CWZ.EGXW ;May04
NATO38 E3CF 0000 280 ETAR.TR1.TB7.EGXE ;Oct02
NATO40 E3CF 0000 310 EGXW.TB7.LUK.QQ1.TB1.TB2.LICRC.EGXW ;Sep02
NATO46 E3CF 0000 270 ZZZZ.MAM.NAVPI.VBG.ZZZZ ;May04
NATO51 E3CF 0000 280 ZZZZ.VBG.NAVPI.MAM.ZZZZ ;May04
ODIN2 TOR 0000 180 EGXC.DTYRC.WD2.ZZZZ ;Apr04
ODIN4 TOR 0000 160 EGXC.DTYRC.WD2.ZZZZ ;Apr04
ODIN11 TOR 0000 210 EGXC.DTYRC.WD2.ZZZZ ;Apr04
ODIN12 TOR 0000 160 ZZZZ.WD2.DTYRC.EGXC ;May04
OTIS72 C130 0000 220 ZZZZ.VLN.NOSDA.RADNO.VYL.RAMOX.BEL.ZZZZ ;May04
OTIS80 C130 0000 240 LFLL.TB3.TB7.EGUN ;Aug02
OTIS82 C130 0000 220 LFLL.TB3.TB7.EGUN ;Aug02
OTIS85 C30J 0000 210 EGUN.TB7.TB3.LFLL ;May04
PAGAN1 HARR 0000 230 EGDY.TR1.TB7.EGXE ;Sep02
PAGAN2 HARR 0000 240 EGDY.TR1.TB7.EGXE ;Sep02
PAGAN4 HARR 0000 190 EGXE.TB7.TR1.EGDY ;May04
PAGAN6 HARR 0000 210 EGDY.TR1.TB7.EGXE ;Sep02
PAGAN7 HARR 0000 170 EGXE.TB7.TR1.EGDY ;May04
PAGAN8 HARR 0000 270 EGXE.TB7.TR1.EGDY ;May04
QUID10 K35R 0000 280 EGUL.MAM.OTR.55N0W.UMBEL.GOLES.MAMUL.TNT.STAFA.EGVA ;May04
QUID11 K35R 0000 350 EGUN.TR3.TB1.QQ1.SHA.50N10W.VLN.TR1.EGUN ;Sep02
QUID14 K35R 0000 110 EGVA.LICRC.EGUL ;Mar04
QUID15 K35R 0000 310 ZZZZ.MAM.WTZ.TOBIX.DVR.LYD.SFD._CAN.ZZZZ
QUID16 K35R 0000 280 ZZZZ._CAN.SFD.LYD.DVR.TRIPO.WTZ.MAM.ZZZZ
QUID22 K35R 0000 190 ZZZZ._DTYW.DTYRC.EGUL ;May04
QUID28 K35R 0000 250 EGUN.WTZ.DOLAS.LEGRO.LUK.QQ1.TB1.VYL.53N4W.NITON.ELGAR.HON.LESTA.CGY.EGXW ;Sep02
QUID36 K35R 0000 310 ZZZZ._CAN.SFD.LYD.DVR.TRIPO.WTZ.MAM.EGUN ;May04
QUID51 K35R 0000 280 EGUN.TR1.TB7.LUK.QQ1.LUK.55N1E.SUPEL.WAD.EGXW ;Sep02
QUID63 K35R 0000 180 EGUL.LICRC._LICW.ZZZZ ;May04
QUID71 K35R 0000 260 ZZZZ.TR3.TB1.QQ1.SHA.50N10W.TIVER.VLN.TR1.EGUN ;May04
QUID72 K35R 0000 270 ZZZZ.TR3.TB1.QQ1.SHA.50N10W.TIVER.VLN.TR1.EGUN ;May04
QUID77 K35R 0000 210 ZZZZ._LICW.LICRC.EGUL ;May04
QUID90 K35R 0000 330 EGUN.TR1.VLN.GAPLI.GUNSO.50N10W.51N4W.EXMOR.VLN.TR1.EGUN ;Sep02
QUID91 K35R 0000 260 EGUN.TR1.VLN.GAPLI.50N10W.TIVER.VLN.TR1.EGUN ;Sep02
QUID92 K35R 0000 260 EGUN.TR1.VLN.GAPLI.50N10W.TIVER.VLN.TR1.EGUN ;Sep02
PNTHR21 F15 0000 310 EGUN.LIC.TELBA.NITON.53N7W.ZZZZ ;Sep02
PNTHR23 F15 0000 330 ZZZZ.LUK.NEW.OTR.OTBED.MLD.EGUN ;Sep02
RAGE01 F15 0000 280 ZZZZ.GUR.GIBSO.VLN.TR1.EGYC ;May04
RAGE02 F15 0000 290 ZZZZ.GUR.GIBSO.VLN.TR1.EGYC ;May04
RAGE21 F15 0000 310 ZZZZ.VBG.NAVPI.MAM.EGYM ;Apr04
RAGE22 F15 0000 290 ZZZZ.VBG.NAVPI.MAM.EGYM ;Apr04
RAGE23 F15 0000 280 ZZZZ.VBG.NAVPI.MAM.EGYM ;Apr04
RATS24 K35R 0000 260 EGUN.TB7.KWRI ;May04
RATS26 K35R 0000 270 EGUN.TB7.KWRI ;May04
RATS27 K35R 0000 280 EGUN.TB7.KWRI ;May04
RATS29 K35R 0000 250 EGUN.TB7.KWRI ;May04
RATS67 K35R 0000 280 KWRI.TB7.EGUN ;Aug02
RATS68 K35R 0000 290 KWRI.TB7.EGUN ;Aug02
RATS69 K35R 0000 310 KWRI.TB7.EGUN ;Aug02
RATS89 K35R 0000 280 ZZZZ.51N4W.AMMAN.BEGDA.LYNAS.SOPEX.IOM.MAC.ZZZZ ;Apr04
RCH027Y K35E 0000 290 ZZZZ.53N7W.VATRY.WD1.MADLI.BZN.TR1.EGUN ;Sep02
RCH027Y K35E 0000 270 EGUN.TB6.ETAD ;Sep02
RCH028Y K35E 0000 290 ZZZZ.53N7W.VATRY.WD1.MADLI.BZN.TR1.EGUN ;Sep02
RCH028Y K35E 0000 270 EGUN.TB6.ETAD ;Sep02
RCH099T C17 0000 290 ZZZZ.55N7W.VATRY.RADNO.WD2.DTYRC.EGUN ;May04
RCH102Y K35E 0000 310 QQ1.IOM.RAMOX.GINIS.53N4W.NITON.WD2.DTYRC.EGUN ;Sep02
RCH102Y K35E 0000 260 EGUN.DTYRC.NITONRC.TB2.TB1.KWRI ;Sep02
RCH103Y K35E 0000 310 QQ1.IOM.RAMOX.GINIS.53N4W.NITON.WD2.DTYRC.EGUN ;Sep02
RCH103Y K35E 0000 260 EGUN.DTYRC.NITONRC.TB2.TB1.KWRI ;Sep02
RCH205Y K35R 0000 310 ZZZZ.TB1.TB2.LICRC.EGUN ;Aug02
RCH2107 C17 0000 290 ZZZZ.49N10W.LND.TR1.EGUN ;May04
RCH211K C17 0000 280 ETAR.VBK.NAVPI.MAM.LESTA.KEPAD.MONTY.NEFYN.53N7W.ZZZZ ;May04
RCH328T C5 0000 260 EGUL.TR1.LND.49N10W.FHAW ;Sep02
RCH379J C17 0000 280 EGUN.TR1.LND.49N10W.ZZZZ ;May04
RCH400T C17 0000 270 ZZZZ.55N7W.VATRY.RADNO.WD2.DTYRC.MAM.NAVPI.VBG.ZZZZ ;May04
RCH521Y KC10 0000 310 ZZZZ.GUNSO.LND.TR1.EGUN ;Aug02
RCH523Y KC10 0000 280 ETAR.NAVPI.MAM.EGUL ;May04
RCH601Y C130 0000 230 BIRK.TB1.TR3.EGUN ;Aug02
RCH640W C130 0000 190 ZZZZ.TRN.IOM.RAMOX.GINIS.NEFYN.AMMAN.LIZAD.KOPUL.ZZZZ ;May04
RCH720Y K35R 0000 270 KWRI.TB7.EGUN ;Aug02
RCH721Y K35R 0000 290 KWRI.TB1.TR3.EGUN ;Aug02
RCH724Y K35R 0000 290 KWRI.TB7.EGUN ;Aug02
RETRO77 F15 0000 260 LEZG.TB2.TR1.EGUL ;Oct02
RETRO78 F15 0000 250 LEZG.TB2.TR1.EGUL ;Oct02
RFR7054 TOR 0000 270 EGQL.TB7.EGYM ;Apr04
RFR7055 TOR 0000 280 EGQL.TB7.EGYM ;Apr04
RFR7056 TOR 0000 290 EGQL.TB7.EGYM ;Apr04
RFR7057 TOR 0000 260 EGQL.TB7.EGYM ;Apr04
RFR7058 TOR 0000 270 EGQL.TB7.EGYM ;Apr04
RFR7059 TOR 0000 280 EGQL.TB7.EGYM ;Apr04
RFR7060 TOR 0000 310 EGQL.TB7.EGYM ;Apr04
RFR7061 TOR 0000 260 EGYM.TB7.EGQL ;Apr04
RFR7062 TOR 0000 280 EGYM.TB7.EGQL ;Apr04
RFR7063 TOR 0000 290 EGYM.TB7.EGQL ;Apr04
RFR7064 TOR 0000 250 EGYM.TB7.EGQL ;Apr04
RFR7065 TOR 0000 270 EGYM.TB7.EGQL ;Apr04
RFR7066 TOR 0000 280 EGYM.TB7.EGQL ;Apr04
RFR7101 H25A 0000 170 EGXJ.MLD.TR1.TB2.WD2.EGOS ;May04
RFR7221 H25A 0000 180 EGOS.WD2.MALBY.VLN.EXMOR.SWANY.AMMAN.51N4W.RADNO.WD2.EGOS ;May04
RFR7604 H25A 0000 100 EGOS.WD2.TB2.TR1.MLD.EGXJ ;Nov02
RRR2017 VC10 0000 160 EGVN.LICRC.TB7.EGXE ;May04
RRR2152 VC10 0000 210 EGVN.LICRC.TB7.EGXE ;Oct02
RRR2154 VC10 0000 200 EGVN.LICRC.TB7.EGXE ;May04
RRR511 C30J 0000 160 EGDL.LICRC.EGUN ;Aug02
RRR517 C30J 0000 160 EGUN.LICRC.EGDL ;May04
RRR521 C30J 0000 140 EGDL.LICRC.TB7.EGXE ;May04
RRR522 C30J 0000 170 EGDL.LICRC.EGYC ;May04
RRR552 C30J 0000 210 EGDL.DTYRC.EGUN ;May04
RRR585 C30J 0000 220 EGDL.LICRC.EGYC ;May04
RRR733 H25B 0000 110 EGVN.DTYRC.EGYC ;Oct02
RRR5013 C30J 0000 150 EGHH.TIVER.DIDEL.LND.BHD.EGHH ;May04
RRR5227 C30J 0000 170 EGDL.BDN.EXMOR.51N4W.TINAN.EGHH ;May04
RRR533 C30J 0000 190 EGVN.52N2W.DTYRC.MAM.CSL.EGYC ;May04
RRR5402 C30J 0000 180 EGHH.TINAN.51N4W.EXMOR.BDN.EGDL ;May04
RRR5702 C30J 0000 100 EGXC.DTYRC.EGDL ;Oct02
RRR5721 C30J 0000 110 EGDL.TR1.EGYC ;Sep02
RRR5723 C30J 0000 110 EGDL.DTYRC.EGYC ;Sep02
RRR5831 C30J 0000 110 EGDL.DTYRC.EGXT ;Nov02
RRR5870 C30J 0000 160 EGDL.LICRC.EGXC ;Oct02
RRR5933 C30J 0000 170 EGDL.BDN.EXMOR.51N4W.TINAN.EGHH ;May04
RRR5961 C30J 0000 170 EGDL.DTYRC.QM8.EGXE ;Oct02
RRR6515 C17 0000 280 FHAW.49N10W.LND.TR1.EGVN ;May04
RRR6757 C17 0000 200 EGVN.LICRC.EGWX ;Sep02
RRR6818 C17 0000 210 EGVN.TR1.TB1.NITONRC.LICRC.EGUN ;Aug02
RRR6843 C17 0000 190 EGVN.LICRC.CGY.EGXE ;Sep02
RRR7734 JS20 0000 160 EGDR.TR1.BZN.WD2.LICRC.EGYD ;Oct02
S1406 GLF5 0000 290 ZZZZ.53N7W.TOLKA.DOGIT.RODOL.GOLES.55N1E.ZZZZ ;May04
S1642 GLF5 0000 330 ZZZZ.49N10W.GAPLI.PAVLO.MERLY.AMMAN.RADNO.STAFA.TNT.OTR.55N1E.ZZZZ ;May04
SABRE01 F16 0000 140 EGUN.TNT.KEPAD.MONTY.VYL.53N7W.ZZZZ ;Sep02
SABRE02 F16 0000 180 EGUN.CGY.TNT.STAFA.SWB.MONTY.VYL.53N7W.ZZZZ ;Sep02
SABRE03 F16 0000 190 EGUN.CGY.TNT.STAFA.SWB.MONTY.VYL.53N7W.ZZZZ ;Sep02
SABRE05 F16 0000 220 EGUN.CGY.TNT.STAFA.SWB.MONTY.VYL.53N7W.ZZZZ ;Sep02
SABRE17 F16 0000 240 ZZZZ.CWL.ROBIN.STAFA.MYNDA.BEGDA.STU.51N6W.ZZZZ ;Apr04
SABRE24 F16 0000 270 ZZZZ.51N6W.STU.BEGDA.MYNDA.STAFA.TNT.CGY.EGUL ;May04
SABRE26 F16 0000 250 ZZZZ.51N6W.STU.BEGDA.MYNDA.STAFA.TNT.CGY.EGUN ;May04
SCALP31 B52 0000 270 ZZZZ.49N10W.LND.BCN.BZN.EGVA ;Apr04
SCALP44 B52 0000 220 EGVA.BZN.NITONRC.VYL.GINIS.IOM.TRN.ZZZZ ;Apr04
SCALP97 B52 0000 290 ZZZZ.50N10W.LND.EXMOR.RADST.MALBY.BZN.DTYRC.EGUN ;Sep02
SHELL21 K35R 0000 260 ZZZZ.50N10W.WD1.NITONRC.TB2.BZN.ZZZZ ;Apr04
SHELL26 K35R 0000 260 ZZZZ._CAN.SFD.LYD.DVR.TRIPO.WTZ.MAM.ZZZZ
SHELL32 K35R 0000 160 ZZZZ._DTYW.DTYRC.EGUL ;May04
SHELL38 K35R 0000 240 EGUN.WTZ.DOLAS.LEGRO.LUK.QQ1.TB1.VYL.53N4W.NITON.ELGAR.HON.LESTA.CGY.EGXW ;Sep02
SHELL46 K35R 0000 290 ZZZZ._CAN.SFD.LYD.DVR.TRIPO.WTZ.MAM.EGUN ;May04
SHELL51 K35R 0000 280 EGUN.TR1.TB7.LUK.QQ1.LUK.55N1E.SUPEL.WAD.EGXW ;Sep02
SHELL66 K35R 0000 200 EGUL.LICRC._LICW.ZZZZ ;May04
SHELL71 K35R 0000 260 ZZZZ.TR3.TB1.QQ1.SHA.50N10W.TIVER.VLN.TR1.EGUN ;May04
SHELL74 K35R 0000 210 ZZZZ.CRK.WD1.NITONRC.LICRC.EGUN ;Aug02
SHUCK33 E3TF 0000 280 ZZZZ.SMG.AMMAN.RADNO.ELGAR.TELBA.TNT.MAMUL.GOLES.55N1E.ZZZZ ;Apr04
SHUCK72 E3TF 0000 280 ZZZZ.TB2.TR1.EGUN ;Aug02
SHUCK73 E3TF 0000 290 ZZZZ.TB2.TR1.EGUN ;Apr04
SHUCK74 E3TF 0000 270 ZZZZ.TB2.TR1.EGUN ;Apr04
SHUCK92 E3TF 0000 270 ZZZZ.TB1.TB2.LICRC.EGUN ;Aug02
SLAM03 F15 0000 220 EGVA.BZN.ELGAR.VYL.NATKO.RAMOX.
SLAM11 F15 0000 150 EGVA.52N2W.HON.SAPCO.WAD.EGXW ;Sep02
SLAM12 F15 0000 160 EGVA.DTYRC.EGXW ;Sep02
SLAM13 F15 0000 170 EGVA.DTYRC.EGXW ;Apr04
SLAM14 F15 0000 180 EGVA.DTYRC.EGXW ;Apr04
SLAM16 F15 0000 160 EGVA.DTYRC.EGXW ;Apr04
SNAKE3 TOR 0000 140 EGXW.CSL.TR1.TB2.TB7.EGXE ;Oct02
SNAKE3 TOR 0000 150 EGXE.TB7.TB2.TR1.CSL.EGXW ;May04
SNAKE4 TOR 0000 160 EGXW.CSL.TR1.TB2.TB7.EGXE ;May04
SNAKE6 TOR 0000 160 EGXW.CSL.TR1.TB2.TB7.EGXE ;Oct02
SNAKE6 TOR 0000 140 EGXE.TB7.TB2.TR1.CSL.EGXW ;May04
SNAKE7 TOR 0000 200 EGXE.TB7.TB2.TR1.CSL.EGXW ;May04
SNOOP33 C135 0000 260 EGUN.TB7.LUK.ZZZZ ;May04
SNOOP56 C135 0000 270 ZZZZ.LUK.TB7.EGUN ;Aug02
SPAR06 C135 0000 260 EGUN.TR1.TB7.KADW ;Aug02
SPAR08 C135 0000 240 EGUN.TR1.TB7.KADW ;Apr04
SPAR19 C135 0000 250 ZZZZ.CSL.LESTA.TELBA.MYNDA.NEFYN.SHA.ZZZZ ;Apr04
SPAR20 C135 0000 240 ZZZZ.MAM.SIVDA.HEMEL.BNN.CPT.BDN.ZZZZ ;Apr04
SPAR22 C135 0000 160 ZZZZ._DTYW.DTYRC.EGUL ;May04
SPAR24 C135 0000 240 EGUN.WTZ.DOLAS.LEGRO.LUK.QQ1.TB1.VYL.53N4W.NITON.ELGAR.HON.LESTA.CGY.EGXW ;Sep02
SPAR29 C135 0000 290 ZZZZ._CAN.SFD.LYD.DVR.TRIPO.WTZ.MAM.EGUN ;May04
SPAR34 C135 0000 280 EGUN.TR1.TB7.LUK.QQ1.LUK.55N1E.SUPEL.WAD.EGXW ;Sep02
SPAR34 C135 0000 200 EGUL.LICRC._LICW.ZZZZ ;May04
SPAR44 C135 0000 260 ZZZZ.TR3.TB1.QQ1.SHA.50N10W.TIVER.VLN.TR1.EGUN ;May04
SPAR45 C135 0000 210 ZZZZ.CRK.WD1.NITONRC.LICRC.EGUN ;Aug02
SPAR48 C135 0000 280 ZZZZ.SMG.AMMAN.RADNO.ELGAR.TELBA.TNT.MAMUL.GOLES.55N1E.ZZZZ ;Apr04
SPAR54 C135 0000 280 ZZZZ.TB2.TR1.EGUN ;Aug02
SPAR66 C135 0000 170 ZZZZ.53N4W.NEFYN.AMMAN.SWANY.51N4W.DAWLY.ORTAC.EVX.ZZZZ ;Apr04
SPAR76 C135 0000 270 ZZZZ.53N4W.BEGDA.STU.MERLY.51N4W.BHD.ORTAC._DPE.ZZZZ ;Apr04
SPAR77 C135 0000 280 ZZZZ.53N4W.BEGDA.STU.MERLY.51N4W.BHD.ORTAC._DPE.ZZZZ ;Apr04
SPAR78 C135 0000 290 ZZZZ.53N4W.BEGDA.STU.MERLY.51N4W.BHD.ORTAC._DPE.ZZZZ ;Apr04
SPAR78 C135 0000 240 ZZZZ.53N4W.NEFYN.AMMAN.SWANY.51N4W.BHD.ORTAC._DPE.ZZZZ ;Apr04
SPEAR11 F117 0000 270 ZZZZ.LUK.TB7.EGYC ;Oct02
SPEAR12 F117 0000 270 ZZZZ.LUK.TB7.EGYC ;Oct02
STN01 TOR 0000 240 EGDX.CDF.VLN.TR1.EGXC ;Nov02
STN02 TOR 0000 230 EGXC.TR1.VLN.TAMEL.CDF.EGDX ;May04
STN02 TOR 0000 160 EGDX.BZN.DTYRC.EGYM ;May04
STN05 TOR 0000 270 EGDX.CDF.VLN.TR1.EGXC ;May04
STN16 HARR 0000 160 ZZZZ.BDN.TIVER.LND.MERLY.AMMAN.VYL.ZZZZ ;May04
SUI507A F18 0000 280 ZZZZ.TB3.TB7.EGXC ;May04
SUI507B F18 0000 270 ZZZZ.TB3.TB7.EGXC ;May04
TAHOE21 F15 0000 280 ZZZZ.VBG.BARMI.LEDBO.CGY.EGXC ;May04
TAHOE22 F15 0000 260 ZZZZ.VBG.BARMI.LEDBO.EGXC ;May04
TALON1 HARR 0000 230 EGDM.VLN.TR1.TB7.EGXE ;Sep02
TALON2 HARR 0000 200 EGDX.VYL.CALDA.EGXE ;Sep02
TALON7 HARR 0000 310 ZZZZ.MAM.TR1.VLN.ZZZZ ;Apr04
TEAM02 KC10 0000 250 KWRI.TB1.TB2.LICRC.EGUN ;Aug02
TEAM11 KC10 0000 250 KWRI.TB1.TB2.LICRC.EGUN ;May04
TEAM12 KC10 0000 260 ZZZZ.55N0W.SUPEL.LKH.MLD.MOGLI.HON.WD2.ZZZZ ;Apr04
TEAM59 KC10 0000 270 KWRI.TB1.TB2.LICRC.EGUN ;Aug02
TEAM69 KC10 0000 290 KWRI.TB1.TB2.LICRC.EGUN ;May04
TEAM73 KC10 0000 280 ZZZZ.55N0W.SUPEL.LKH.MLD.MOGLI.HON.WD2.ZZZZ ;Apr04
TORCH81 C130 0000 230 EGUN.LICRC.NITONRC.TB1.BIKF ;Aug02
TORCH91 C130 0000 230 BIKF.TB1.NITONRC.LICRC.EGUN ;Aug02
TORCH93 C130 0000 220 BIKF.TB1.NITONRC.LICRC.EGUN ;Aug02
TOF17 TUCA 0000 190 EGDR.DAWLY.VLN.BADIM.CHELT.HON.SAPCO.LESTA.CGY.EGXW ;Sep02
TOF22 TUCA 0000 260 EGXE.FAMBO.NALAX.MAM.CSL.ZZZZ ;Apr04
TOF51 TUCA 0000 180 ZZZZ.LOO.LEE.TILNI.EGNC ;Apr04
TOF66 TUCA 0000 200 ZZZZ.ALD.GIBSO.VLN.BADIM.CHELT.52N2W.ZZZZ ;Apr04
TOF77 TUCA 0000 160 ZZZZ.LUK.TB2.LICRC.EGYM ;Apr04
TREND83 F117 0000 270 ZZZZ.QQ1.TB1.TB2.TR1.EGUL ;Oct02
TRON01 F16 0000 250 EGQL.LUK.NEW.OTBED.MLD.EGUN ;Sep02
TRON02 F16 0000 260 EGUN.MAM.VADNA.VBG.ETAD ;Sep02
TRON15 F16 0000 190 ZZZZ.LEE.TB7.MAM.ZZZZ ;Apr04
TRON21 F16 0000 230 EGQL.LUK.NEW.OTBED.MLD.EGUN ;Sep02
TRON22 F16 0000 220 EGUN.MAM.NAVPI.VBG.ETAD ;Sep02
TRON25 F16 0000 230 ZZZZ.LEE.TB7.MAM.ZZZZ ;Apr04
TUNE75 DC9 0000 280 LFQQ.TB3.TB7.EGUN ;Aug02
TUNE77 DC9 0000 270 EGQL.TB7.TR1.EGUN ;Aug02
VIPER01 F16 0000 100 EGUN.DTYRC.EGVA ;Aug02
VIPER03 F16 0000 100 EGUN.DTYRC.EGVA ;Aug02
VIPER27 F16 0000 270 ZZZZ.55N1E.RIPNO.RIBEL.PENIL.ROLEX.53N4W.ZZZZ ;Apr04
VVCW420 C130 0000 230 EGDG.DAWLY.VLN.TR1.EGUN ;Aug02
VVJM13Z DC9 0000 300 LIPZ.TB3.TB7.EGUN ;Aug02
VVJM324 DC9 0000 260 EGUN.TB7.EGQL ;Aug02
VVJM5J5 C130 0000 220 EGUN.TB7.BIRK ;Aug02
VVJM88S C30J 0000 180 ZZZZ.VYL.STU.LND.DEKOR.ZZZZ ;Apr04
VVJT585 DC9 0000 280 LFQQ.TB3.TB7.EGUN ;Aug02
VYT21 HAWK 0000 160 EGOV.TB2.LICRC.EGXC ;Nov02
VYT21 HAWK 0000 160 EGXC.LICRC.TB2.EGOV ;Nov02
VYT22 HAWK 0000 170 EGOV.STU.SMG.EXMOR.VLN.ZZZZ ;Mar04
VYT24 HAWK 0000 280 EGPE.DCS.MORBY.MALUD.53N4W.VYL.EGOV ;Apr04
VYT31 HAWK 0000 220 EGOV.VYL.STU.TAMEL.TB1.TR1.EGXW ;Sep02
VYT34 HAWK 0000 290 EGOV.53N4W.MALUD.CALDA.RIBEL.RIPNO.LEE.EGPE ;Apr04
VYT36 HAWK 0000 200 EGYC.CTM.LESTA.LIC.STAFA.KARNO.MONTY.EGOV ;May04
VYT41 HAWK 0000 160 EGOV.TB2.LICRC.EGXC ;Nov02
VYT41 HAWK 0000 160 EGXC.LICRC.TB2.EGOV ;Nov02
VYT42 HAWK 0000 190 EGOV.AMMAN.SMG.ZZZZ ;Mar04
VYT43 HAWK 0000 160 EGOV.NITONRC.LICRC.CWZ.ZZZZ ;Mar04
VYT44 HAWK 0000 220 ZZZZ.FAMBO.GASKO.FIWUD.PENIL.ROLEX.VYL.ZZZZ ;Apr04
VYT48 HAWK 0000 210 ZZZZ.VLN.TR1.BZN.ZZZZ ;Apr04
VYT49 HAWK 0000 310 EGOV.NITONRC.WD2.HON.CTM.EGXC ;May04
VYT49 HAWK 0000 180 EGOV.KEGUN.WHI.LISTO.TNT.CWZ.EGYD ;Apr04
VYT63 HAWK 0000 190 EGOV..VYL.BEGDA.AMMAN.EGDX ;Apr04
WARDG11 F15 0000 200 ETAR.TR1.EGYC ;Oct02
WARDG12 F15 0000 200 ETAR.TR1.EGYC ;Oct02
WASP31 F15 0000 260 EGUL.MAM.EBOTO.DTY.52N2W.ZZZZ ;Apr04
WASP41 F15 0000 310 ZZZZ.TB6.EGYM ;Oct02
WASP42 F15 0000 290 ZZZZ.TB6.EGYM ;Oct02
WASP43 F15 0000 240 ZZZZ.MAM.SUPEL.OGDIN.ZZZZ ;Mar04
WASP61 F15 0000 280 ZZZZ.BZN.TR1.MAM.EGUL ;Apr04
WIT04 HARR 0000 280 ZZZZ.SMG.DIDEL.TUTON.BASET.KIDLI.FINMA.OLNEY.MOGLI.CGY.EGXC ;May04
WIT12 HARR 0000 220 EGXT.CTM._LICE.LICRC._LICW.ZZZZ ;May04
WIT53 TOR 0000 220 EGXT.CWZ.WAD.GOLES.55N0W.ZZZZ ;May04
WTN03 JAGR 0000 180 EGYC.TR3.TB2.CALDA.EGNO ;Oct02
WTN05 TOR 0000 150 EGNO.CALDA.TB2.TR3.EGYC ;Apr04
YANKY64 C130 0000 210 EGUN.TB6.TR1.ETAR ;Aug02
YANKY71 C130 0000 190 EGUN.TB6.TR1.ETAR ;Aug02
YANKY74 C130 0000 230 EGUN.TB6.TR1.ETAR ;Aug02
YANKY97 C130 0000 220 ETAR.TR1.TB6.EGUN ;Aug02
YANKY98 C130 0000 240 ETAR.TR1.TB6.EGUN ;Aug02
YANKY99 C130 0000 200 ETAR.TR1.TB6.EGUN ;Aug02
